﻿/*header style end*/



/*地区*/
.panel_lnp h2{position:relative;height:56px;line-height:56px;font-size:14px;font-family:"Microsoft YaHei";color:#333;padding-right:44px;background-color:#FFF;border-bottom:1px solid #e8e8e8}
.panel_lnp h2 p{font-weight:bold;font-size:18px;line-height:56px;margin-left:15px}
.panel_lnp h2 a{position:absolute;display:block;width:56px;height:56px;cursor:pointer;top:-1px;right:0;background-color:#FFF}
.panel_lnp h2 a i{display:block;width:16px;height:16px;margin:20px;background:url("../images/x.png") no-repeat}
.panel_lnp .sp{font-size:12px;margin-left:8px}
.panel_lnp .sp strong{font-size:12px;color:#ff6000}
.panel_lnp .panel_btn_s{display:inline-block;line-height:18px;font-size:14px;font-family:"microsoft yahei";color:#fff;text-decoration:none;cursor:pointer;margin:0 4px;padding:6px 20px;background-color:#ff6000;
	-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px}
.panel_lnp .panel_btn_s:hover{background-color:#ea5800}
.panel_lnp .panel_btn_s.off,.panel_lnp .panel_btn_s.off:hover{color:#999;cursor:auto;background-color:#ddd}
.panel_lnp .l-h34{line-height:34px !important}
.panel_lnp .pannel_body *,.panel_lnp a{font-size:12px;font-family:"Microsoft YaHei"}
.panel_lnp a.c_blue:hover{color:#ff6000 !important}
.panel_py{width:500px}
.panel_py strong{font-weight:bold}
.panel_py .tstrong{font-weight:bold;font-size:16px;color:#f56101}
.panel_py .pannel_body{line-height:24px;color:#5e5e5e;padding:15px;background-color:#fff}
.panel_py .pannel_body.f14 *{font-size:14px}
.panel_py .pannel_con{line-height:20px;font-family:"Microsoft YaHei";font-size:14px;background-color:#fff}
.panel_py .p{margin-bottom:10px}
.panel_py .stage{line-height:24px;color:#666;padding:34px 10px 20px}
.panel_py .stage.s2{padding-bottom:34px}
.panel_py .wd{display:block;padding:24px 0 10px}
.panel_py .wd img{vertical-align:top;margin-bottom:10px}
.panel_py .gp{padding-top:35px;padding-bottom:35px}
.panel_py .gp2{padding:10px 2em}
.panel_py .gp3{padding:10px 2em 24px}
.panel_py .gp4{padding:15px}
.panel_py .gp5{padding:15px 2em}
.panel_py .gp6{padding:2em 15px 10px}
.panel_py .gp7{padding:15px 2em 0}
.panel_py .gp8{padding:15px 15px 0}
.panel_py .center{text-align:center}
.panel_py .rdbox{float:left;width:48%;height:24px;line-height:24px;margin-right:2%;padding:8px 0 0}
.panel_py .panel_box_f3 .rdbox{width:31%}
.panel_py .rdbox .rdo{margin-right:10px}
.panel_py .rdbox.r2{float:none;display:block;width:auto}
.panel_py .title{padding:10px 0 25px;border-bottom:1px dotted #c1c1c1}
.panel_py .t_right{text-align:right;padding:14px 15px}
.panel_py center{position:relative}
.panel_py center.ct1{padding:14px 0 22px}
.panel_py center.ct1 span{color:#333}
.panel_py center .t_right{position:absolute;height:20px;line-height:20px;top:50%;right:0;margin-top:-10px;padding:0}
.panel_py .link{color:#00457d}
.panel_py .link:hover{color:#ff6000}
.panel_py .tb{margin:0 auto;border-collapse:collapse;border-spacing:0;border-bottom:1px solid #e8e8e8}
.panel_py .tb th,.panel_py .tb td{height:28px;padding:0;border:1px solid #e8e8e8}
.panel_py .tb th{background-color:#e6e6e6}
.panel_py .tb td{width:128px;text-align:center;border-top-style:dashed;border-bottom-style:dashed}
.panel_py .cl_orange{color:#f56101}
.panel_py a.cl_orange{color:#00457d}
.panel_py a.cl_orange:hover{color:#ff6000}
.panel_py .tagbox{margin-bottom:20px;padding:0 15px}
.panel_py .tagbox .e{position:relative;padding-left:75px}
.panel_py .tagbox label{position:absolute;height:26px;line-height:26px;top:0;left:0}
.panel_py .tagbox label.l2{line-height:20px;top:11px}
.panel_py .tagbox textarea{width:274px;line-height:20px;padding:10px;background-color:#FFF;border:1px solid #b1b1b1}
.panel_py .tags span{display:inline-block;height:26px;line-height:26px;color:#333;margin:0 15px 15px 0;padding:0 10px;background-color:#FFF;border:1px solid #FF9F20}
.panel_py .ft14{font-size:14px !important}
.panel_py .aright{text-align:right}
.panel_py .textarea{width:422px;padding:10px;border:1px solid #b1b1b1}
.panel_py .w9{display:inline-block;max-width:130px;vertical-align:middle}
.panel_py .panel_pay li{position:relative;float:left;line-height:40px;font-size:12px;color:#333;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap;overflow:hidden;padding-left:20px;margin-right:6%}
.panel_py .panel_pay li.on{color:#ff6000}
.panel_py .panel_pay li.on .check{background:url("../images/ico-007.png") no-repeat;border-color:#ff6000}
.panel_py .panel_pay .check{position:absolute;top:14px;left:0}
.panel_py .nwd{height:30px;border-bottom:0 none}
.panel_py .bt{margin:32px 0 8px}
.panel_py .pt14{padding-top:14px}

/*地区、职位、行业*/
.panel_selt{position:relative;width:880px;font-size:12px;overflow:hidden;padding-bottom:32px;background:url("../images/ico-005.png") #fff repeat-y}
.panel_selt .sbar,.panel_selt .con{float:left;width:140px;height:380px;overflow:auto;font-size:13px}
.panel_selt .sbar li{position:relative;line-height:18px;cursor:pointer;word-wrap:break-word;word-break:normal;padding:11px 0 11px 27px;border-left:5px solid #f5f5f5}
.panel_selt .sbar li:hover{background-color:#d9d9d9;border-color:#d9d9d9}
.panel_selt .sbar em{display:none;position:absolute;width:4px;height:4px;top:50%;left:8px;margin-top:-2px;background-color:#2478cb;
  -webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px}
.panel_selt .sbar .on,.panel_selt .sbar .on:hover{background-color:#fff;border-color:#fff}
.panel_selt .sbar .on{font-weight:bold;color:#2478cb;border-color:#fff}
.panel_selt .sbar li.mk{font-weight:bold;color:#2478cb}
.panel_selt .sbar li.mk em{display:block}
.panel_selt .con{width:692px;height:380px;overflow:auto;padding:0 16px}
.panel_selt .de{position:relative;float:left;width:100%;padding-top:12px}
.panel_selt .de.dn{padding-top:0}
.panel_selt .de .name{display:block;color:#999;margin-bottom:15px;padding:0 7px}
.panel_selt .de span{float:left;margin:0 14px 12px 0}
.panel_selt .de span em{font-style:normal;display:inline-block;line-height:18px;font-size:12px;cursor:pointer;padding:2px 7px}
.panel_selt .de span em:hover{background-color:#fff}
.panel_selt .de .on,.panel_selt .de .on:hover{color:#fff;background-color:#2478cb;border-color:#2478cb}
.panel_selt .in{position:relative;float:left;width:604px;color:#666;margin:-16px 0 8px 0;padding:12px 7px;background-color:#fff;border:1px solid #2478cb}
.panel_selt .in td em{font-size:12px}
.panel_selt table{width:100%;font-family:"Arial","Microsoft YaHei";
border-collapse:collapse;
border-spacing:0}
.panel_selt td{vertical-align:top;word-break:break-all}
.panel_selt td em{position:relative;display:inline-block;font-size:14px;font-style:normal;color:#333;cursor:pointer;margin:0 8px 12px 0;padding:4px 8px;background-color:#fff;border:1px solid #fff;
  -webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px}
.panel_selt td em:hover{color:#2478cb;border-color:#2478cb}
.panel_selt td i{font-size:14px;font-style:normal;vertical-align:middle}
/* .panel_selt td em.open{position:relative;color:#ff6000;z-index:1;border:1px solid #ff6000;border-bottom:0 none} */
.panel_selt .de em.open{position:relative;color:#2478cb;background-color: #fff;z-index:1;border:1px solid #2478cb;border-bottom:0 none}
.panel_selt .de em.open:hover{color:#2478cb;background-color:#fff}
.panel_selt td em.mk{color:#2478cb}
.panel_selt td em.mk:after{position:absolute;width:4px;height:4px;content:"";top:50%;left:5px;margin-top:-2px;background-color:#2478cb;
  -webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px}
.panel_selt .d1 em{margin-right:0}
.panel_selt .d7 td{width:113px}
.panel_selt .d7 td em{margin-right:4px}
.panel_selt .declear{position:relative;height:1px;font-size:0;clear:both;top:-1px;background-color:#fff}
.panel_selt .dtit{float:left;line-height:18px;font-size:14px;color:#ff6000;text-indent:7px;padding:16px 0 10px}
.panel_selt .de .part{position:relative;padding-left:16px}
.panel_selt .de .bst{position:absolute;width:40px;font-size:14px;font-weight:bold;color:#2478cb;top:6px;left:0}
.panel_lnp .ttag{border-color: #2478cb}
.panel_lnp .ttag:hover{background-color:#2478cb}

@media only screen and (min-width: 769px) {/*PC*/
	.panel_selt .d3 td{width:120px;}
}

/*框架尺寸*/
.panel_ct{width:880px !important}
.panel_ct2{width:880px !important}
.panel_ct3{width:500px !important}
.panel_ct4{width:700px !important}
.panel_ct5{width:800px !important}
.panel_ct2 .panel_selt{background-image:url("../images/ico-005.png")}
.panel_ct2 .panel_selt .sbar{width:180px}
.panel_ct2 .panel_selt .con{width:648px}
.panel_ct2 .panel_selt .in{width:610px}
.panel_ct2 .panel_selt td em{padding:4px 16px}
.panel_ct2 .panel_selt .in em{padding:4px 8px}

/*表单*/
.panel_py .panel_boxtab{display:none;height:55px;text-align:center;background-color:#f7f7f7;border-bottom:1px solid #e8e8e8}
.panel_py .panel_boxtab p{position:relative;width:365px;top:20px;margin:0 auto;border-right:1px solid #e8e8e8}
.panel_py .panel_boxtab span{display:inline-block;width:90px;height:34px;line-height:34px;font-size:14px;cursor:pointer;background-color:#ebebeb;border:1px solid #e8e8e8;border-right:0 none}
.panel_py .panel_boxtab span:hover,.panel_py .panel_boxtab span.on{background-color:#fff;border-bottom-color:#fff}
.panel_py .panel_boxtab span:hover{border-bottom-color:#e8e8e8}
.panel_py .panel_boxtab span.on:hover{border-bottom-color:#fff}
.panel_py .panel_boxtab span.on{cursor:auto}
.panel_py .panel_boxtab2{line-height:20px;font-size:16px;text-align:center;overflow:hidden;padding:20px 108px 0}
.panel_py .panel_boxtab2 .way{float:left;width:49%;height:100%;color:#888;text-align:center;cursor:pointer}
.panel_py .panel_boxtab2 .way.on{font-weight:bold;color:#ff6000}
.panel_py .panel_boxtab2 .hr{float:left;width:1px;height:16px;font-size:0;margin-top:2px;background-color:#e8e8e8}
.panel_py .inner10{padding:10px}
.panel_py .iel{position:relative;min-height:30px;line-height:30px;padding-top:10px}
.panel_py .iel label{position:relative;float:left;width:110px;font-size:14px;text-align:right;padding-right:10px}
.panel_py .iel label b{position:absolute;color:#fe5b00;font-family:"SimSun";top:0;right:0}
.panel_py .iel .itext,.panel_py .iel .itextarea{float:left;width:248px;line-height:28px;font-size:14px;font-family:"Microsoft YaHei";margin-right:10px;padding:0 10px;border:1px solid #e8e8e8}
.panel_py .iel .itext{height:28px}
.panel_py .iel .itextarea{line-height:20px;padding:3px 10px}
.panel_py .iel .itext.short{width:150px}
.panel_py .iel .itext_in{position:relative;float:left;width:270px}
.panel_py .iel .itext_in .close{display:none;position:absolute;width:28px;height:28px;cursor:pointer;top:1px;right:1px;background:url("../images/ico-004.png") #fff center center no-repeat}
.panel_py .iel .code{float:left;margin-right:10px}
.panel_py .iel .code_button{width:88px;height:30px;font-size:12px;font-family:"Microsoft YaHei"}
.panel_py .iel .code_button.cb1{border:none;background:#FFF2E3;border-radius:2px;color:#ff6000}
.panel_py .iel .code_button.cb1:hover{background:#FEE8CD}
.panel_py .iel .code_but{font-size:12px;cursor:pointer}
.panel_py .iel .code_but:hover{color:#ff7300}
.panel_py .iel .pwd_level{float:left;width:66px;margin-left:10px}
.panel_py .iel .pwd_level span{float:left;width:20px;height:20px;line-height:20px;color:#000;text-align:center;margin:7px 2px 0 0;background-color:#eee}
.panel_py .iel .pwd_level .lv1{color:#fff;background-color:#f30}
.panel_py .iel .pwd_level .lv2{color:#fff;background-color:#f93}
.panel_py .iel .pwd_level .lv3{color:#fff;background-color:#3c6}
.panel_py .iel .note_msg{line-height:18px;min-height:18px;font-size:12px;color:#999;margin-left:124px;clear:both}
.panel_py .iel .note_msg .error{position:static;line-height:18px;color:#ff6000;margin:0;padding-left:18px;background:url("../images/ico-001.png") left 2px no-repeat}
.panel_py .iel .note_msg .error a{color:#00457d}
.panel_py .iel .note_msg .error a:hover{color:#ff6000}
.panel_py .iel.on .ul{width:268px;max-height:120px;top:39px;left:120px}
.panel_py .i2 .iel{float:left}
.panel_py .i2 .itext_in{width:370px}
.panel_py .i2 .iel label{width:80px;color:#666}
.panel_py .i2 .itext,.panel_py .i2 .itextarea{width:338px}
.panel_py .i2 .note_msg{margin-left:90px}
.panel_py .i2 .itext.short{width:240px}
.panel_py .btm_note{font-size:12px;font-family:"Microsoft YaHei";color:#999;text-align:center;padding:10px 0;background-color:#fff}
.panel_py .btm_note .alink,.panel_py .note_msg .alink{color:#00457d;margin-left:5px;padding-right:15px}
.panel_py .btm_note .alink:hover,.panel_py .note_msg .alink:hover{color:#ff6000}
.panel_py .alink_msg{display:none;line-height:24px;font-size:12px;color:#999;padding:10px 0 10px 30px;background-color:#fff;border-top:1px solid #e8e8e8}
.panel_py .alink_msg.on{display:block}
.panel_py .jmsg{padding:0 20px 20px}
/*结果提示*/
.panel_py .do_result .tl{line-height:45px;font-weight:bold;font-size:18px;color:#f60;text-align:center;padding-bottom:10px;border-bottom:1px dashed #c1c1c1}
.panel_py .do_result .ls{line-height:24px;font-size:12px;color:#6c6c6c;padding:10px 10px 20px}
.panel_py .do_result .ls p{margin-bottom:10px}
.panel_py .do_result .ls img{vertical-align:middle;margin-right:5px}
.panel_py .do_result .ls a{color:#00457d}
.panel_py .do_result .ls a:hover{color:#ff6000}
.panel_py .em{display:inline-block;max-width:175px;vertical-align:top;vertical-align:middle;}
/*标签*/
.panel_tags{position:relative;padding:12px 10px 6px;background-color:#fafafa}
.panel_tags .tin{overflow:hidden}
.panel_tags .error{display:none;position:absolute;width:116px;height:28px;line-height:28px;font-size:12px;text-indent:24px;color:#ff6000;overflow:hidden;right:15px;bottom:12px;background:url("../images/ico-001.png") left center no-repeat}
.panel_tags.mk{padding-right:140px;height: 49px;}
.panel_tags.mk .error{display:block}
.shield_tags .error{display:none;position:absolute;width:161px;height:28px;line-height:28px;font-size:12px;font-weight:normal;text-indent:32px;color:#ff6000;overflow:hidden;top:50%;right:60px;margin-top:-14px;background:url("../images/ico-002.png") 0 -30px no-repeat}
.shield_tags.mk{padding-right:230px}
.shield_tags.mk .error{display:block}
.custom_tags .errbox{display:none;position:absolute;top:50%;right:60px;margin-top:-14px;padding-left:7px;background:url("../images/ico-003.png") 0 center no-repeat}
.custom_tags .errbox .err{font-weight:normal;padding:5px 7px 5px 30px;background-position:9px 7px;border:1px solid #ccc;border-left:0 none;border-radius:3px}
.custom_tags.mk .errbox{display:block}
.panel_lnp .state{position:absolute;font-weight:bold;color:#ff6000;top:0;right:60px}


/*底部按钮*/
.but_box{text-align:center;padding:14px 0;background-color:#fff;border-top:1px solid #e8e8e8}
.but_box.b2{background-color:#fff;border-top:0 none}
.but_box.bb1{padding-top:22px}
.but_box.alink a.p_but{font-size:14px;font-family:"Microsoft YaHei";color:#fff;text-decoration:none}


/*地区选择*/
.pop-city{width:600px;padding-bottom:15px;background-color:#fff}
.pop-city a:visited,.pop-city a:link{font-family:'Microsoft Yahei'}
.pop-city .tle{position:relative;height:44px;line-height:44px;font-size:18px;font-weight:bold;font-family:"Microsoft YaHei";color:#333;text-indent:15px;background-color:#FFF;border-top:4px solid #FF6000;border-bottom:1px solid #e8e8e8}
.pop-city .close{position:absolute;width:16px;height:16px;cursor:pointer;top:0;right:0;margin:14px;background:url("../images/x.png") no-repeat}
.pop-city .ht{position:relative;float:left;color:#ff6000;margin:20px 15px 10px;*padding-bottom:20px;padding-left:90px}
.pop-city .ht label{position:absolute;width:90px;font-size:14px;font-weight:bold;text-align:center;top:0;left:0}
.pop-city .ht a{float:left;font-size:14px;color:#ff6000;white-space:nowrap;margin:0 20px 10px 0}
.pop-city .ht a:hover{text-decoration:underline}
.pop-city .cbox{position:relative;height:304px;overflow:hidden;clear:both;margin:0 15px 10px;padding-left:90px;border:1px solid #e8e8e8}
.pop-city .cbox ul{position:absolute;width:90px;font-size:14px;color:#666;left:0;background-color:#eee}
.pop-city .cbox li{height:38px;line-height:38px;font-size:14px;text-align:center;text-indent:-3px;cursor:pointer;border-left:4px solid #eee}
.pop-city .cbox li.on{color:#ff6000;background-color:#fff;border-left-color:#ff6000}
.pop-city .clst{position:absolute;width:478px;height:304px;top:0;right:0;overflow-y:auto}
.pop-city .clst span{float:left;line-height:38px;min-width:21%;*min-width:14%;color:#666;font-size:14px;text-align:center;padding:0 2%}
.pop-city .clst span a{font-size:14px;color:#666}
.pop-city .clst span a:hover{color:#ff6000}
.pop-city .btline{position:relative;height:1px;font-size:0;top:-1px;background-color:#ddd}



/*职位推荐*/
.panel_ht3 .panel_box{position:relative;height:522px;overflow-y:auto}
.panel_ht3 .el{height:40px;line-height:40px;font-size:14px;overflow:hidden;margin:0 15px;border-bottom:1px dotted #e8e8e8}
.panel_ht3 .el .t1,.panel_ht3 .el .t2,.panel_ht3 .el .t3,.panel_ht3 .el .t4,.panel_ht3 .el .t5{float:left;height:40px;line-height:40px !important;font-size:14px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;padding-right:20px}
.panel_ht3 .el .t1{width:140px;color:#000}
.panel_ht3 .el .t1 a,.panel_ht3 .el .t2 a{color:#000;font-size:14px;text-decoration:none}
.panel_ht3 .el .t1 a:hover,.panel_ht3 .el .t2 a:hover{color:#ff6000}
.panel_ht3 .el .t2{width:180px;color:#333}
.panel_ht3 .el .t2 a{color:#333}
.panel_ht3 .el .t3,.panel_ht3 .el .t5{width:97px;color:#888}
.panel_ht3 .el .t4{width:115px;color:#ff6000}
.panel_ht3 .el .t5{width:40px;padding-right:0}




/*文本框*/
.editorarea{padding:0 8px 15px}
.editorarea textarea{width:748px !important;height:390px;resize:none;padding:5px !important}

/*标签*/
.ttag{position:relative;float:left;height:26px;line-height:26px;font-size:12px;color:#333;white-space:nowrap;margin:0 8px 5px 0;padding:0 20px 0 6px;background-color:#fff;border:1px solid #ff9f20;cursor:pointer}
.ttag:hover{color:#fff;background-color:#ff9f20}
.ttag:hover em{background-image:url("../images/ico-009.png")}
.ttag em{position:absolute;width:20px;top:0;right:0;height:26px;background:url("../images/ico-008.png") center no-repeat}

/*按钮*/
.p_but{display:inline-block;min-width:80px;height:28px;line-height:28px;font-size:14px;font-family:"Microsoft YaHei";color:#fff;text-align:center;cursor:pointer;margin:0 10px;background-color:#2478cb;border:1px solid #2478cb;
	-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;border-radius:2px}
.p_but:hover{background-color:#116bc4;border-color:#116bc4}
.p_but.gray{color:#999;background-color:#fff;border-color:#b0b0b0}
.p_but.gray:hover{background-color:#eee;border-color:#b0b0b0}
.p_but.geige{color:#ff6000;background-color:#fff2e3;border-color:#ffb865}
.p_but.geige:hover{background-color:#ffe8cd;border-color:#ffb865}
.p_but.flesh{color:#ff6000;background-color:#fff}
.p_but.flesh:hover{background-color:#fff0e7}
.p_but.unclick,.p_but.unclick:hover{color:#fff;cursor:auto;background-color:#ddd;border-color:#ddd}
.p_but.w110{width:108px}
.p_but.w130{width:128px}
.p_but.dis{background-color: rgb(129, 129, 129); border: rgb(129, 129, 129);}

.btox{height:28px;line-height:28px;border:1px solid #ddd}
.btn{float:left;width:50%;color:#333;text-align:center;cursor:pointer;background-color:#fff}
.btn:hover{background-color:#eee}
.btn.on{color:#fff;background-color:#ff9f20}
.btn.unclick,.btn.unclick:hover{color:#fff;cursor:auto;background-color:#ddd;border-color:#ddd}

.focusinput .txt,.focusinput.txt,.focusinput textarea,textarea.focusinput{border-color:#ff9f20 !important}


@media only screen and (max-width: 768px) { /*手机端*/
	.panel_ct2 {
		width: 100% !important;
	}
	.panel_tags.mk {
		padding-right: 0;
		height: auto;
	}
	.panel_selt {
		width: 100%;
	}
	.panel_tags .tin {
		overflow: hidden;
		padding-bottom: 20px;
	}
	.panel_tags .error {
		bottom: 0;
	}	
	.panel_ct2 .panel_selt .sbar {
    	width: 40%;
		background: #f6f6f6;
	}
	.panel_ct2 .panel_selt {
		background-image: none;
		background-color: #ffffff;
	}
	.panel_selt .sbar li {
		padding: 11px 7px 11px 17px;
	}
	.panel_selt .sbar, .panel_selt .con {
		height: auto;
	}
	.panel_ct2 .panel_selt .con {
		width: 60%;
		height: 480px;
	}
	.panel_selt table {
		width: 100%;
		display: block;
	}
	.panel_selt .d3 td {
		width: 100% !important;
		display: block;
}
	.panel_ct2 .panel_selt td em {
		padding: 0 5px;
	}
	.panel_selt {
		padding-bottom: 0;
	}
	
}





